/* Global properties */

body
{
background-color:#d0d0f0;
margin-left:1%;
margin-right:1%;
font-size:100%;
line-height:1.4;
color:#101010;
}

/* Title bar properties */

table#title_table
{
width:100%;
table-layout:fixed;
background-color:#c0c0e0;
border-style:solid;
border-width:2px;
border-color:#b0b0d0;
border-radius:4px;
}

tr.title_table_title
{
padding-top:4px;
padding-bottom:4px;
font-family:verdana, arial;
font-size:250%;
font-weight:bold;
text-align:center;
color:#304020;
}

tr.title_table_info
{
padding-top:4px;
padding-bottom:4px;
font-family:verdana, arial;
font-size:200%;
font-style:italic;
text-align:center;
color:#382818;
}

/* Seminar listing properties */

table.listing
{
width:90%;
table-layout:fixed;
background-color:#c8c8e8;
border-style:solid;
border-width:2px;
border-color:#b0b0d0;
border-radius:2px;
border-spacing: 2px 16px;
}

td.listing
{
vertical-align:top;
font-family:serif;
}

table.seminar
{
width:100%;
background-color:#b0b0d0;
}

td.seminar-head
{
width:16%;
padding-top:0px;
padding-bottom:0px;
padding-left:8px;
padding-right:8px;
text-align:right;
vertical-align:top;
border-style:solid;
border-width:1px;
border-color:#a0a0c0;
}

td.seminar-data
{
width:84%;
padding-top:0px;
padding-bottom:0px;
padding-left:8px;
padding-right:8px;
text-align:left;
vertical-align:top;
border-style:solid;
border-width:1px;
border-color:#a0a0c0;
}

/* Menu bar properties */

table#main
{
width:100%;
border-style:solid;
border-width:2px;
border-color:#b0b0d0;
border-radius:4px;
}

td#menu_bar
{
width:160px;
vertical-align:top;
background-color:#c0c0e0;
padding-top:8px;
padding-left:0px;
padding-right:0px;
border-style:solid;
border-width:1px;
border-color:#708090;
border-radius:4px;
}

#menu_bar ul
{
float:left;
width:200px;
list-style-type:none;
padding-left:0px;
padding-right:0px;
}

#menu_bar li
{
text-align:center;
padding-left:0px;
padding-right:0px;
border-style:solid;
border-width:1px;
border-color:#a8a8c8;
border-radius:4px;
}

#menu_bar a
{
display:block;
padding-top:10px;
padding-bottom:10px;
color:#402020;
text-decoration:none;
font-weight:bold;
}

#menu_bar a:hover, a:active
{
background-color:#c8d0e8;
color:#503030;
}

/* Main body properties */

td#body
{
width:100%;
padding-top:8px;
padding-left:6px;
padding-right:6px;
vertical-align:top;
font-family:serif;
text-align:justify;
}

h1
{
font-size:172%;
color:#604830;
}

h2
{
font-size:148%;
color:#403020;
}

h3
{
font-size:124%;
color:#201810;
}

h2.critical
{
text-align:center;
}

#main_table a
{
color:#004080;
text-decoration:none;
}

#main_table a:hover, a:active
{
color:#607090;
}

p.pde
{
font-size:250%;
text-align:center;
}

span.sub_body
{
background-color:#a0a070;
border-style:inset;
border-width:2px;
padding:2px;
font-size:80%;
font-family:serif, verdana;
}

span.sub_foot
{
font-size:80%;
font-family:serif, verdana;
color:#000000;
}

span.button a
{
text-decoration:none;
}

/* Miscellaneous properties */

img.funder
{
height:80px;
}

img#poster
{
float:right;
margin-left:12px;
height:480px;
border-style:solid;
border-width:1px;
border-color:#708090;
border-radius:4px;
}

iframe.map
{
float:right;
margin-left:12px;
width:600px;
height:450px;
border-style:solid;
border-width:1px;
border-color:#708090;
border-radius:4px;
}

table#program_table
{
border-style:outset;
border-width:2px;
border-color:#404060;
border-radius:4px;
}

tr.program_table_cell, th.program_table_cell, td.program_table_cell
{
border-width:1px;
border-style:solid;
border-color:#404060;
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;
}
